:root {
  --primary: #083248;
  --secondary: #fab919;
  --tertiary: #8c0e0f;
  --myWhite: #f1f1f1;
  --myWhiteOpc: #f1f1f1db;
}
.home-showcase {
  background-image: url(/assets/contact_showcase.png);
}
footer {
  background-color: var(--secondary);
}
footer a strong {
  color: var(--primary);
}
